View Issue Details

IDProjectCategoryView StatusLast Update
0000488HTML & PERLFeature Request - Interfacepublic2006-10-21 21:09
Reporterworf Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000488: latest additions -> latest animetitles
Descriptionwould be nice to see the latest added anime titles (including shortnames/synonyms/..)
TagsNo tags attached.

Relationships

related to 0000463 resolvedepoximator latest additions -> latest finished anime 

Activities

worf

2006-10-17 22:44

administrator   ~0001076

could we get a column with the animetitle the new title belongs to? makes it a lot more easier to spot craptitles

epoximator

2006-10-18 05:16

reporter   ~0001077

btw, this is stuff you should specify right away so i don't have to think too much

worf

2006-10-18 21:24

administrator   ~0001082

i'd have expected that it is common sense :p

Issue History

Date Modified Username Field Change
2006-07-25 11:38 worf New Issue
2006-07-25 11:38 worf Relationship added related to 0000463
2006-10-16 20:25 pelican Status new => assigned
2006-10-16 20:25 pelican Assigned To => epoximator
2006-10-16 20:27 worf Summary latest additios -> latest animetitles => latest additions -> latest animetitles
2006-10-17 11:30 epoximator Status assigned => acknowledged
2006-10-17 13:43 epoximator Status acknowledged => resolved
2006-10-17 13:43 epoximator Resolution open => fixed
2006-10-17 22:44 worf Status resolved => feedback
2006-10-17 22:44 worf Resolution fixed => reopened
2006-10-17 22:44 worf Note Added: 0001076
2006-10-18 05:12 epoximator Status feedback => acknowledged
2006-10-18 05:16 epoximator Note Added: 0001077
2006-10-18 21:24 worf Note Added: 0001082
2006-10-21 21:09 epoximator Status acknowledged => resolved
2006-10-21 21:09 epoximator Resolution reopened => fixed